.LOFoHolder9-01{
background-color:#f7f7f7;border-top:solid 1px #9c9c9c;border-bottom:solid 1px #9c9c9c;border-left:solid 1px #9c9c9c;border-right:solid 1px #9c9c9c;padding-top:2px;padding-bottom:2px;padding-left:2px;padding-right:2px;}
.LOFoHolder9-02{
border-bottom:solid 1px #9c9c9c;background-color:#f7f7f7;padding-right:2px;padding-left:2px;padding-bottom:2px;padding-top:2px;border-right:solid 1px #9c9c9c;border-left:solid 1px #9c9c9c;border-top:solid 1px #9c9c9c;}
.LOFoNormal-Text9-00{
font-size:11pt;font-family:Arial;width:100%;}
.LOFoNormal-Link9-00{
font-size:11pt;background-color:#f7f7f7;color:#000;margin-left:0px;margin-right:0px;padding-bottom:3px;padding-left:0px;padding-right:0px;padding-top:3px;text-align:center;text-decoration-line:none;width:100%;font-family:Arial;}
.LOFoNormal-LinkOver9-00{
font-size:11pt;background-color:#ccc;margin-left:0px;margin-right:0px;padding-bottom:3px;padding-left:0px;padding-right:0px;padding-top:3px;text-decoration-line:none;font-family:Arial;width:100%;text-align:center;color:#000;}
.LOFoNormalSelected-Text9-00{
text-align:center;width:100%;font-family:Arial;font-size:11pt;font-weight:bold;}
.LOFoNormalSelected-Link9-00{
padding-bottom:3px;padding-left:0px;padding-right:0px;padding-top:3px;text-decoration-line:none;width:100%;text-align:center;font-weight:bold;font-family:Arial;font-size:11pt;background-color:#fff;color:#000;margin-left:0px;margin-right:0px;}
.LOFoNormalSelected-LinkOver9-00{
width:100%;background-color:#ccc;text-decoration-line:none;font-family:Arial;font-size:11pt;font-weight:bold;text-align:center;padding-top:3px;padding-right:0px;padding-left:0px;padding-bottom:3px;margin-right:0px;margin-left:0px;color:#000;}
.LOFoHeading1-Text9-00{
padding-left:5px;background-color:#dcdcdc;padding-right:6px;border-top:solid 1px #000;font-family:Verdana;font-size:8pt;font-weight:bold;padding-top:2px;padding-bottom:2px;}
.LOFoHeading1-Link9-00{
font-weight:bold;color:#000;text-decoration-line:none;padding-top:2px;padding-right:6px;padding-left:5px;padding-bottom:2px;font-size:8pt;font-family:Verdana;border-top:solid 1px #000;background-color:#dcdcdc;}
.LOFoHeading1-LinkOver9-00{
color:#000;text-decoration-line:none;background-color:#dcdcdc;border-top:solid 1px #000;font-family:Verdana;font-size:8pt;font-weight:bold;padding-bottom:2px;padding-left:5px;padding-right:6px;padding-top:2px;}
.LOFoHeading1Selected-Text9-00{
padding-right:6px;background-color:#dcdcdc;border-top:solid 1px #000;font-family:Verdana;font-size:8pt;font-weight:bold;padding-bottom:2px;padding-left:5px;padding-top:2px;}
.LOFoHeading1Selected-Link9-00{
padding-bottom:2px;color:#000;text-decoration-line:none;padding-top:2px;padding-right:6px;padding-left:5px;font-weight:bold;font-size:8pt;font-family:Verdana;border-top:solid 1px #000;background-color:#dcdcdc;}
.LOFoHeading1Selected-LinkOver9-00{
padding-top:2px;text-decoration-line:none;background-color:#dcdcdc;border-top:solid 1px #000;font-family:Verdana;font-size:8pt;color:#000;font-weight:bold;padding-bottom:2px;padding-left:5px;padding-right:6px;}
.LOFoHeading2-Text9-00{
font-size:8pt;background-color:#dcdcdc;border-top:solid 1px #000;font-family:Verdana;font-weight:normal;padding-bottom:2px;padding-left:5px;padding-right:6px;padding-top:2px;}
.LOFoHeading2-Link9-00{
background-color:#dcdcdc;color:#000;text-decoration-line:none;padding-top:2px;padding-right:6px;padding-left:5px;padding-bottom:2px;font-weight:normal;font-size:8pt;font-family:Verdana;border-top:solid 1px #000;}
.LOFoHeading2-LinkOver9-00{
font-size:8pt;text-decoration-line:none;background-color:#dcdcdc;border-top:solid 1px #000;font-family:Verdana;font-weight:normal;padding-bottom:2px;padding-left:5px;padding-right:6px;padding-top:2px;color:#000;}
.LOFoHeading2Selected-Text9-00{
border-top:solid 1px #000;font-family:Verdana;font-size:8pt;font-weight:normal;padding-bottom:2px;padding-left:5px;padding-right:6px;padding-top:2px;background-color:#dcdcdc;}
.LOFoHeading2Selected-Link9-00{
background-color:#dcdcdc;font-size:8pt;font-weight:normal;color:#000;text-decoration-line:none;padding-top:2px;padding-right:6px;font-family:Verdana;padding-left:5px;border-top:solid 1px #000;padding-bottom:2px;}
.LOFoHeading2Selected-LinkOver9-00{
color:#000;padding-top:2px;padding-right:6px;padding-left:5px;padding-bottom:2px;font-weight:normal;font-size:8pt;font-family:Verdana;border-top:solid 1px #000;background-color:#dcdcdc;text-decoration-line:none;}
.LOFoNormal-Text9-01{
padding-right:2px;width:170px;font-size:8pt;font-family:verdana;color:#000;background-color:#f7f7f7;border-top:solid 1px #f7f7f7;border-bottom:solid 1px #f7f7f7;border-left:solid 1px #f7f7f7;border-right:solid 1px #f7f7f7;padding-top:3px;padding-bottom:3px;padding-left:2px;}
.LOFoNormal-Link9-01{
font-size:8pt;padding-right:2px;padding-left:2px;padding-bottom:3px;padding-top:3px;border-right:solid 1px #f7f7f7;border-left:solid 1px #f7f7f7;border-bottom:solid 1px #f7f7f7;border-top:solid 1px #f7f7f7;background-color:#f7f7f7;color:#000;font-family:verdana;width:170px;}
.LOFoNormal-LinkOver9-01{
padding-left:2px;background-color:#ccc;border-top:solid 1px #999;border-bottom:solid 1px #999;border-left:solid 1px #999;border-right:solid 1px #999;width:170px;font-size:8pt;font-family:verdana;color:#000;padding-top:3px;padding-bottom:3px;padding-right:2px;}
.LOFoNormalSelected-Text9-01{
padding-bottom:3px;width:170px;font-size:8pt;font-family:verdana;color:#000;background-color:#fff;border-top:solid 1px #999;border-bottom:solid 1px #999;border-left:solid 1px #999;border-right:solid 1px #999;padding-top:3px;padding-left:2px;padding-right:2px;}
.LOFoNormalSelected-Link9-01{
width:170px;padding-right:2px;padding-left:2px;padding-bottom:3px;padding-top:3px;border-right:solid 1px #999;border-left:solid 1px #999;border-bottom:solid 1px #999;border-top:solid 1px #999;background-color:#fff;color:#000;font-family:verdana;font-size:8pt;}
.LOFoNormalSelected-LinkOver9-01{
background-color:#fff;width:170px;font-size:8pt;font-family:verdana;color:#000;border-top:solid 1px #999;border-bottom:solid 1px #999;border-left:solid 1px #999;border-right:solid 1px #999;padding-top:3px;padding-bottom:3px;padding-left:2px;padding-right:2px;}
.LOFoHeading1-Text9-01{
padding-right:3px;width:170px;font-size:8pt;font-family:verdana;font-weight:bold;color:#000;background-color:#dcdcdc;border-top:solid 1px #000;padding-top:3px;padding-bottom:4px;padding-left:3px;}
.LOFoHeading1-Link9-01{
width:170px;padding-right:3px;padding-left:3px;font-size:8pt;padding-bottom:4px;padding-top:3px;border-top:solid 1px #000;background-color:#dcdcdc;color:#000;font-weight:bold;font-family:verdana;}
.LOFoHeading1-LinkOver9-01{
font-size:8pt;width:170px;font-family:verdana;font-weight:bold;color:#000;background-color:#dcdcdc;border-top:solid 1px #000;padding-top:3px;padding-bottom:4px;padding-left:3px;padding-right:3px;}
.LOFoHeading1Selected-Text9-01{
padding-right:3px;width:170px;font-size:8pt;font-family:verdana;font-weight:bold;color:#000;background-color:#dcdcdc;border-top:solid 1px #000;padding-top:3px;padding-bottom:4px;padding-left:3px;}
.LOFoHeading1Selected-Link9-01{
border-top:solid 1px #000;padding-right:3px;padding-left:3px;padding-bottom:4px;padding-top:3px;background-color:#dcdcdc;color:#000;font-weight:bold;font-family:verdana;font-size:8pt;width:170px;}
.LOFoHeading1Selected-LinkOver9-01{
padding-right:3px;width:170px;font-size:8pt;font-family:verdana;font-weight:bold;color:#000;background-color:#dcdcdc;border-top:solid 1px #000;padding-top:3px;padding-bottom:4px;padding-left:3px;}
.LOFoHeading2-Text9-01{
padding-bottom:4px;width:170px;font-size:8pt;font-family:verdana;padding-right:3px;color:#000;background-color:#dcdcdc;border-top:solid 1px #000;padding-top:3px;padding-left:3px;}
.LOFoHeading2-Link9-01{
padding-bottom:4px;padding-right:3px;padding-left:3px;padding-top:3px;border-top:solid 1px #000;background-color:#dcdcdc;color:#000;font-family:verdana;font-size:8pt;width:170px;}
.LOFoHeading2-LinkOver9-01{
padding-right:3px;font-size:8pt;font-family:verdana;width:170px;color:#000;background-color:#dcdcdc;border-top:solid 1px #000;padding-top:3px;padding-bottom:4px;padding-left:3px;}
.LOFoHeading2Selected-Text9-01{
background-color:#dcdcdc;width:170px;font-size:8pt;font-family:verdana;color:#000;border-top:solid 1px #000;padding-top:3px;padding-bottom:4px;padding-left:3px;padding-right:3px;}
.LOFoHeading2Selected-Link9-01{
font-size:8pt;padding-right:3px;padding-left:3px;padding-bottom:4px;padding-top:3px;width:170px;border-top:solid 1px #000;background-color:#dcdcdc;color:#000;font-family:verdana;}
.LOFoHeading2Selected-LinkOver9-01{
font-size:8pt;padding-left:3px;padding-right:3px;padding-bottom:4px;padding-top:3px;border-top:solid 1px #000;background-color:#dcdcdc;color:#000;font-family:verdana;width:170px;}
